/* This is the updates for the original CSS */

/* Master Page */
#outer-wrap{overflow: hidden; position: relative; width: 100%; background-color: #000000 !important;}
BODY {direction: rtl; font-weight: 400 !important; font-family: 'NewFont', tahoma, arial !important; background-color: #000000 !important;}
#inner-wrap{background-color:#fff !important;}
a, a:visited, a:link, a:-webkit-any-link{cursor:pointer !important;text-decoration:none;text-decoration-color:none !important;}
.mobileLang:after{content: url(/_layouts/HotMobile/NewDesign/Images/black_arrow_down.svg); border: 0px; transition: none; opacity: 1; display: block; position: absolute; left: 12px; top: 34%; bottom: auto; transform: translate(0, -50%); width: 16px; height: 11px;}
/*.headerBottom nav > ul > li a.headerMenu_toggle:after{content: url(/_layouts/HotMobile/NewDesign/Images/white_arrow_down.svg); border: 0px; transition: none; opacity: 1; display: block; position: absolute; left: 0px; top: 32%; bottom: auto; transform: translate(0, -50%); width: 16px; height: 11px;}*/
*:focus{outline: none !important;}



BODY .ms-WPBody {font-family: 'NewFont', tahoma, arial !important;}

@media screen and (max-width: 1024px) {
    .headerLogo_registered {top: 0px !important;}
}


/* Login Screen */
.LoginheaderBottom_userLoader{display: flex; flex-direction: column; height: 288px; justify-content: center; align-content: center;}
.LoginheaderBottom_userLoader img{width: 54px; margin: 0px auto;}
.LoginheaderBottom_userPop{ left: 0px; right: 0px; top: 100%; background-color: white; box-shadow: 0px 0px 12px black; padding:4% 28%;}
.LoginheaderBottom_userPop:before{/*content: '';*/ position: absolute; left: 50%; top: 0px; transform: translate(-50%, 0); width: 0px; height: 0px; border: 7px solid transparent; border-top-color: black;}
.LoginheaderBottom_userPop strong{display: none;}
.LoginheaderBottom_userPop ul{padding: 0px 0px 20px;}
.LoginheaderBottom_userPop li{padding-top: 14px;}
.LoginheaderBottom_userPop label{display: block; font-weight: 900; font-size: 16px;font-family:'NewFont'; line-height: 16px; padding-bottom: 4px;}
.LoginheaderBottom_userPop input{width: 100%; height: 37px; border: 2px solid #ededed; font-size: 16px; text-indent: 10px;}
.LoginheaderBottom_userPop button{display: block; color: black; transition: all 0.5s ease-in-out; cursor: pointer; display: block; border: 0px; width: 100%; height: 37px; padding: 2px; margin: 0px; font-weight: 900; font-size: 16px; line-height: 33px;
    background: #ff0000;
    background: -moz-linear-gradient(left,  #ff0000 0%, #ff0000 68%, #ff50e4 100%);
    background: -webkit-linear-gradient(left,  #ff0000 0%,#ff0000 68%,#ff50e4 100%);
    background: linear-gradient(to right,  #ff0000 0%,#ff0000 68%,#ff50e4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 );
    margin-top:12px;
}
.LoginheaderBottom_userPop button div{background-color: white; height: 33px;}
.LoginheaderBottom_userPop button:hover, .headerBottom_userPop button:focus{background: black; color: white;}
.LoginheaderBottom_userPop button:hover div, .headerBottom_userPop button:focus div{background-color: transparent;}

@media screen and (max-width: 670px) {
    .LoginheaderBottom_userPop{right: auto; width: 185px; margin-top: 4px; padding: 15px 18px 20px;}
    .LoginheaderBottom_userPop:before{content: ''; display: block; width: auto; height: 7px; border: 0px; left: 0px; right: 0px; top: 0px; transform: none;
        background: #ff0000;
        background: -moz-linear-gradient(left,  #ff0000 0%, #ff0000 68%, #ff50e4 100%);
        background: -webkit-linear-gradient(left,  #ff0000 0%,#ff0000 68%,#ff50e4 100%);
        background: linear-gradient(to right,  #ff0000 0%,#ff0000 68%,#ff50e4 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ff50e4',GradientType=1 );
    }
    .LoginheaderBottom_userPop:after{content: ''; position: absolute; left: 20px; bottom: 100%; z-index: 1; width: 0px; height: 0px; border: 9px solid transparent; border-bottom-color: #ff0000;}
}

@media screen and (max-width: 375px) {
    .LoginheaderBottom_userPop{left: auto; right: -118px; width: 220px;}
    .LoginheaderBottom_userPop:after{left: auto; right: 137px;}
}